/*	==========================================================================================
	RESET - ADAPTED FROM MEYER RESET
	URL - http://meyerweb.com/eric/tools/css/reset/
	LICENSE - PUBLIC DOMAIN
	========================================================================================== */

/* RESET
----------------------------------------------------------------------------------------------------*/
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, caption, canvas, center, cite, code, dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, form, footer, 
header, hgroup, h1, h2, h3, h4, h5, h6, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, main, small, span, strike, strong, sub, summary, sup, tt, table, tbody, textarea, tfoot, thead, time, tr, th, td, u, ul, var, video { 
	font-family: inherit;
	font-size: 100%;
	font-weight: inherit;
	font-style: inherit;
	vertical-align: baseline;
	white-space: normal;
	text-align: left;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	background: transparent;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main { 
	display: block;
}
ol, ul { 
	list-style: none;
}
blockquote, q {
	quotes: none;
}
table { 
	border-collapse: collapse;
	border-spacing: 0;
}


/*	==========================================================================================
	16 COLUMN : RESPONSIVE GRID SYSTEM
	DEVELOPER : DENIS LEBLANC
	URL : http://responsive.gs
	VERSION : 3.0
	LICENSE : GPL & MIT
	========================================================================================== */
/* 	SET ALL ELEMENTS TO BOX-SIZING : BORDER-BOX */
* { 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	*behavior: url(../js/boxsizing.htc);
	/*	If you need support for IE7 and lower make 
		sure the boxsizing.htc file is linked properly.
		More info here:  https://github.com/Schepp/box-sizing-polyfill */
}
/*	MAIN CONTAINER 
	Set the width to whatever you want the width of your site to be. */
.container { 
	margin: 0 auto;
}
/*	SELF CLEARING FLOATS - CLEARFIX METHOD */
.container:after, .row:after, .col:after, .clr:after, .group:after {
	content: "";
	display: table;
	clear: both;
}
/* 	DEFAULT ROW STYLES 
	Set bottom padding according to preference */
.row { 
	padding-bottom: 0;
}
/* DEFAULT COLUMN STYLES */
.col { 
	display: block;
	float: left;
	width: 100%;
}
@media (min-width: 801px){
	.gutters .col {
		margin-left: 2%;
	}
	.gutters .col:first-child {
		margin-left: 0;
	}
}
/*	COLUMN WIDTH ON DISPLAYS +768px 
	You might need to play with media queries here to suite your design. */
@media (min-width: 801px){
	.span_1 { width: 6.25%; }
    .span_2 { width: 12.5%; }
    .span_3 { width: 18.75%; }
    .span_4 { width: 25%; }
    .span_5 { width: 31.25%; }
    .span_6 { width: 37.5%; }
    .span_7 { width: 43.75%; }
    .span_8 { width: 50%; }
    .span_9 { width: 56.25%; }
    .span_10 { width: 62.5%; }
    .span_11 { width: 68.75%; }
    .span_12 { width: 75%; }
    .span_13 { width: 81.25%; }
    .span_14 { width: 87.5%; }
    .span_15 { width: 93.75%; }
    .span_16 { width: 100%; }
    
    .gutters .span_1 { width: 4.375%; }
	.gutters .span_2 { width: 10.75%; }
	.gutters .span_3 { width: 17.125%; }
	.gutters .span_4 { width: 23.5%; }
	.gutters .span_5 { width: 29.875%; }
	.gutters .span_6 { width: 36.25%; }
	.gutters .span_7 { width: 42.625%; }
	.gutters .span_8 { width: 49.0%; }
	.gutters .span_9 { width: 55.375%; }
	.gutters .span_10 { width: 61.75%; }
	.gutters .span_11 { width: 68.125%; }
	.gutters .span_12 { width: 74.5%; }
	.gutters .span_13 { width: 80.875%; }
	.gutters .span_14 { width: 87.25%; }
	.gutters .span_15 { width: 93.625%; }
	.gutters .span_16 { width: 100%; }
}


@media (max-width: 780px){
	.col { 
		width: 100%;
		float: none;
	}
	.col.right { 
		float: none;
	}
}
@media (max-width: 640px){
}

/*	==========================================================================================
	Font Awesome 4.7.0 by @davegandy - http://fontawesome.io - @fontawesome
	License - http://fontawesome.io/license (Font: SIL OFL 1.1, CSS: MIT License)
	========================================================================================== */
/* FONT PATH
 * -------------------------- */
@font-face {
	font-family: 'FontAwesome';
	src: url('../fonts/fontawesome-webfont.eot?v=4.7.0');
	src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
.fa,
.menu_container .menu-item-has-children > a,
header nav .menu .sub-menu li a,
#menu-jp_sidebarmenu a,
#menu-en_sidebarmenu a,
.ContentsList .ContentsParts a,
.previouspostslink,
.nextpostslink {
	display: inline-block;
	font-family: 'FontAwesome';
	font-size: inherit;
}
/*===== NAVIGATIONS AND MENUS =====*/
/* arrow - up tin */
.menu_container .menu-item-has-children.open > a:after,
.fa-angle-up:before {
  content: "\f106";
}
/* arrow - down tin */
.menu_container .menu-item-has-children > a:after,
.fa-angle-down:after {
	content: "\f107";
}
/* arrow - left tin */
.previouspostslink:before,
.fa-angle-left:before {
	content: "\f104";
}
/* arrow - right tin */
.nextpostslink:after,
.fa-angle-right:after {
	content: "\f105";
}
/* triangle - right */
header nav .menu .sub-menu li a:before,
#menu-jp_sidebarmenu a:before,
#menu-en_sidebarmenu a:before,
.ContentsList .ContentsParts a:before,
.fa-caret-right:before {
	content: "\f0da";
	display: inline-block;
	width: .6em;
	margin-left: -.6em;
}
/* double arrow - up */
.fa-angle-double-up:after {
  content: "\f102";
}

/*===== ICONS =====*/
/* home icon */
.fa-home:before {
	content: "\f015";
}
/* language icon */
.fa-globe:before {
	content: "\f0ac";
}
/* search icon */
.fa-search:before {
  content: "\f002";
}
/* contact icon */
.fa-envelope-o:before {
	content: "\f003";
}
/* policy icon */
.fa-info-circle:before {
	content: "\f05a";
}
/* important icon */
.fa-exclamation-circle:before {
	content: "\f06a";
}
/* tags icon */
.fa-tags:before {
	content: "\f02c";
}
/* edit icon */
.fa-pencil a:before {
	content: "\f040";
}

/* copyright */
.fa-copyright:before {
	content: "\f1f9";
}








